Scrounger Lite

plugin banner

description

Author:Денис Бидюков (profile at wordpress.org)
WordPress version required:4.7
WordPress version tested:4.8
Plugin version:0.9.3
Added to WordPress repository:02-03-2017
Last updated:20-03-2017
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:https://www.dampi.ru/sobiraem-pozhertvovaniya...
Total downloads:1 415
Active installs:10+
plugin download
Click to start download

Screenshots
FAQ
ChangeLog